Support » Everything else WordPress » Compatability question?

  • I am proposing to use BlueHost 1 click install for WP site, and I will be installing Artisteer Theme for WordPress? As stated I will start off with basic WP version 3 theme, and then install Artisteer Theme. Can you see issues arising here?
    I am a complete novice and do not instinctively know what problems might lie ahead.

    Thank you for your guidance.

Viewing 3 replies - 1 through 3 (of 3 total)
  • I don’t see anywhere where that would be an issue. As long as the theme you choose is compatible with WordPress 3.0 it should work wonderfully.

    Thanks bh_WP_fan for a very prompt reply to my query.

    Here’s keeping all fingers and toes crossed for a successful operation!

    I’m scanning Artisteer stuff at the moment to see if they tell me in advance whether their themes will work with WP version 3.0.

    Cheers!

    Just keep in mind that whether Aristeer works with WP 3.0 or not would have nothing to do with which hosting company you use.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Compatability question?’ is closed to new replies.